ul, li {list-style: none;padding: 0;margin: 0;}
h1{margin: 0px; padding: 0px; font-size: 24px;}
.auto-h {height: auto;overflow: hidden;}
.mt-10 {margin-top: 10px;}
.mt10{margin-top: 10px;}
.top-cont .cont-box{width: 100%;}
.top-min{background-color: #f7f7f9; line-height: 32px;border-bottom:  1px #DADADA solid;}
.text-align-right{text-align-right;text-align: right;}
.topcont{}
.pl-15{padding-left: 15px;}
.jg-lo-p{padding: 30px 0;}
.jg-logo{font-size: 22px;}
.nav-bg{background-color: #0a90cf;}
.nav ul li{width: 150px;float: left; text-align: center; background-color: #0a90cf;border-left: 1px #1470cc solid;border-right: 1px #5692df solid;height: 40px;}
.nav ul li a{color: #fff; font-size: 16px;line-height: 40px;}
.banner{padding-right: 0px;padding-left: 0px;}
.banner img{width: 100%; height: 230px;margin-top: 5px;}
.conttxt{margin-top: 12px;margin-bottom: 20px;}
.about-txt p{margin-bottom: 0px;}
.pl0{padding-left: 0px;}
.pr0{padding-right: 0px;}
.about-box {width: 100%;border: 1px solid #E6E6E6;height: auto;overflow: hidden;}
.tc h3 {height: 42px;color: rgb(0, 70, 114);float: left;font: bold 19px/34px 思源黑体, 宋体;padding: 16px 0px 0px 15px;margin-top: 0px;}
.about-box h3 em {font-weight: 100;font-family: Georgia,"Times New Roman",Times,serif;font-size: 14px;color: #cccccc;margin-left: 10px;}
.tc .abouta {padding: 10px;font: font: normal 13px/32px "思源黑体", "宋体";text-indent: 0em;color: #3a404e; line-height: 28px;height: auto;overflow: hidden}
.title-1{width: 100%;height: auto;overflow: hidden;}
.news{padding: 10px;border-bottom: 1px solid #E6E6E6;}
.news p{text-indent: 2em;line-height: 30px;}
.zs_oneul{padding: 8px 12px;font-size: 15px;}
.formjg{background: #f7f7f7;margin-right: 0; padding-bottom: 10px;}
.formjgs{background: #bed4f5;margin-right: 0; padding-bottom: 10px;}
.formjg h3,.formjgs h3{color: rgb(51, 51, 51);font: 18px/38px 思源黑体, 宋体;border-bottom: 1px solid rgb(200, 200, 200);margin: 0px 13px;
    font-weight: 600;color: rgb(0, 70, 114);}
.listnew ul li{padding: 0 8px;border-bottom: 1px #dbdbdb dashed;}
.listnew ul li a{line-height: 30px;}
.tel{font-size: 18px;}


footer{width: 100%;background-color: #809BA4; height: auto; overflow: hidden; padding-bottom: 60px;}
.footer-nav ul{padding: 0px;}
.footer-nav ul li{float: left; width: auto; margin-right: 10px; height: auto;  padding: 8px;}
.footer-nav ul li a{color: #fff;}
.footer-cop{text-align: center;font-size: 14px;color: #fff; margin-top: 20px;}
/* foot */
.webfoot{position: fixed;  z-index: 99;  left: 0;  bottom: 0;  width: 100%;  font-size: 12px;  background-color: #fff;  box-shadow: 0 1px #eeeeee inset;}
.webfoot ul {padding:5px 0 5px 0; margin:0px; *zoom: 1;  height: auto;  overflow: hidden;  }
.webfoot a.icon {  display: block;  text-align: center;  line-height: 3;  color: #fff;  background-color: #2a5f96;  border-radius: 5px;  }
/* 机构内容页 */
.rows {width: 100%;height: auto;overflow: hidden;line-height: 30px;border-bottom: 2px rgb(20, 76, 135) solid; margin-bottom: 5px;}
.title-box h2 {text-align: center;font-size: 24px;}
.data{margin: 10px 0 10px 0}
.data small {margin-left: 8px;font-size: 12px;margin-right: 3px;color: #999;}
.sch-article{    font-family: "思源黑体";font-size: 15px;line-height: 30px;margin-top: 15px;margin-bottom: 15px;overflow: hidden;}
.list-txt{width: 100%;  height: auto;  overflow: hidden; padding: 10px;}
.list-txt ul{padding: 0px; margin: 0px;}
.list-txt ul li{ padding-left: 15px;  float: left;  list-style: none;  height: 30px;  line-height: 30px;  font-size: 14px; overflow: hidden;border-bottom: 1px #dbdbdb dashed;}
@media only screen and (max-width: 768px){
    .jg-lo-p{padding: 25px 0;}
    .jg-logo{text-align: center;}
    .nav ul li{width: 33.3333%;float: left; text-align: center; background-color: #0a90cf;}
    .banner{height:140px; }
    .banner img{height: 140px;}
    .webpr0{padding-right: 0px;}
    .tc .abouta{height: auto; overflow: hidden; adding-bottom: 10px;}
    .formjgs{background-color:#bed4f5;}
	.formd{margin-top:15px;}
    .title-box h2{text-align: left;}
    .sch-article img{width:100% !important;height:100% !important;}
}

.assessment{position: fixed;right: 5px;bottom: 0;}
.ast-box{width:240px;height: 300px;background-color: #e0e0e0;}
.nodeboard-top{height: 35px;line-height: 35px;font-size: 14px;background-color: #4587e8;border-top-left-radius: 5px;border-top-right-radius: 5px;text-decoration : none}
.nb-head-title {float: left;font-size: 14px;color: #fff;margin-left: 12px;line-height: 35px;}
.nb-nodeboard-close {display: inline-block;float: right;cursor: pointer;text-decoration : none}
.nb-nodeboard-close span{height: 30px;width: 34px;margin-right:7px;margin-top: 2px;color: #fff;font-size: 25px;}
.input_box{height: 32px;width: 221px;line-height: 30px;margin: 7px auto 0;_margin: 7px 0 0 -10px;border: 1px solid #d5d5d5;position: relative;
    background-color: #fff;}
.nb-nodeboard-icon{background:#fff url(../img/custom-select.png) no-repeat center center;width: 35px;height: 30px;display: inline-block;text-align: center;background-color: #fff;vertical-align: top;border-right: 1px solid #fff;}
.nb-nodeboard-input{margin: 0;width: 140px;height: 30px;line-height: 30px;border: none;display: inline-block;}
textarea::-webkit-input-placeholder,input::-webkit-input-placeholder {color: #aab2bd;font-size: 12px;}
.input_content{position: relative;width: 221px;margin: 7px auto 0;}
.nb-nodeboard-set-content{width: 220px;height: 79px;padding: 0 4px;resize: none;overflow: hidden;border: 1px solid #d5d5d5;background-color: #fff;text-align: left;}
.nb_btn{position: relative;width: 221px;margin: 7px auto 0; margin-left: 12px;}


	.font14{font-size: 14px; font-weight: normal;}
	.font16{font-size: 16px; font-weight: normal;}
	.mt-10{margin-top: 10px;}
	.mb-10{margin-bottom: 10px;}
	.api-con-title{position: relative!important; padding-left: 8px;margin-bottom: 10px;}
	.api-con-title::before{content: '';width: 3px;height: 18px;background-color: #ec403f;position: absolute;left: 0px;top: 65%;margin-top: -12px;}
	.api-con-title span{font-size: 16px; font-weight: bold;}
	.api-con-conm img,.api-con-cont img{width: 100%;}
	.api-con-schoolname{font-size: 18px;font-weight: bold;}
	.api-con-ts{text-align: center;margin-top: 5px;} 
	.api-con-conm img{width: auto;}
	.api-comen-box{line-height: 30px;}